evolution-ews (3.38.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jan 2021 17:26:40 +0100

evolution-ews (3.38.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Nov 2020 17:27:09 +0100

evolution-ews (3.38.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 16:31:30 +0200

evolution-ews (3.38.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Sep 2020 22:10:03 +0200

evolution-ews (3.36.4-1) unstable; urgency=medium

  * New upstream release (lp: #1886652)
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Jul 2020 15:10:37 +0200

evolution-ews (3.36.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Jun 2020 15:06:08 +0200

evolution-ews (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.36.2
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 30 Apr 2020 18:19:28 -0400

evolution-ews (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.36.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 16:35:35 -0400

evolution-ews (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 16:58:32 +0100

evolution-ews (3.35.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 17:05:37 +0100

evolution-ews (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the eds and evolution requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2020 21:09:28 +0100

evolution-ews (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.34.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 08 Oct 2019 21:17:44 -0400

evolution-ews (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 15:30:35 +0200

evolution-ews (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated e-d-s/evo requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Sep 2019 17:26:09 +0200

evolution-ews (3.33.4-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Update BDs per upstream

 -- Iain Lane <laney@debian.org>  Wed, 31 Jul 2019 16:22:19 +0100

evolution-ews (3.32.2-1) experimental; urgency=medium

  * New upstream release
  * Updated the eds and evo requirements to 3.32.2

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 May 2019 16:19:20 +0200

evolution-ews (3.32.1-1) experimental; urgency=medium

  * New upstream release
  * Updated the eds and evo requirements to 3.32.1

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 16:06:58 +0200

evolution-ews (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.32.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 06:54:10 -0400

evolution-ews (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump evolution and evolution-data-server build dependencies to >= 3.31.90
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 14:31:59 -0500

evolution-ews (3.30.5-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.5

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 08:39:09 -0500

evolution-ews (3.30.3-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Drop obsolete Build-Depends on gnome-common
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Jan 2019 08:25:46 -0500

evolution-ews (3.30.3-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 10 Dec 2018 12:09:47 -0500

evolution-ews (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.2
  * Drop dh_install override unneeded after switch to cmake

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Nov 2018 08:34:19 -0500

evolution-ews (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.1
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Sep 2018 11:36:06 -0400

evolution-ews (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.30.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 17:57:23 -0400

evolution-ews (3.29.92-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.29.92
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 08:17:58 -0400

evolution-ews (3.29.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump evolution and evolution-data-server build dependencies to >= 3.29.90

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 12 Aug 2018 00:03:59 -0400

evolution-ews (3.28.5-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies to >= 3.28.5

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Jul 2018 11:14:47 -0400

evolution-ews (3.28.2-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.28.2.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 May 2018 09:29:27 -0400

evolution-ews (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.28.1.
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 14:40:35 -0400

evolution-ews (3.28.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Mar 2018 19:15:28 -0400

evolution-ews (3.28.0-1) experimental; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.28.0.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 09:17:06 -0400

evolution-ews (3.26.3-2) unstable; urgency=medium

  * Switch Maintainer from Debian Evolution team to Debian GNOME team
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 31 Dec 2017 23:48:43 -0500

evolution-ews (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.3.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Dec 2017 09:39:07 -0500

evolution-ews (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.2.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Oct 2017 13:03:49 -0400

evolution-ews (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.1.
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 10:18:30 -0400

evolution-ews (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.0.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 19:50:13 -0400

evolution-ews (3.25.92.2-1) experimental; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.25.92.
  * Drop unused lintian override

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 16:15:13 -0400

evolution-ews (3.24.5-1) unstable; urgency=medium

  * New upstream release
    - Switch from autotools to cmake
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.24.5.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 15:19:58 -0400

evolution-ews (3.22.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 01:06:40 +0100

evolution-ews (3.22.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.5.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 07:26:29 +0100

evolution-ews (3.22.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.4.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Jan 2017 08:20:37 +0100

evolution-ews (3.22.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.3.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Dec 2016 18:00:31 +0100

evolution-ews (3.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.2.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 15:33:40 +0100

evolution-ews (3.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to >= 3.22.1.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 19:38:04 +0200

evolution-ews (3.22.0-2) unstable; urgency=medium

  * Team upload.
  * Generate the runtime dependencies on evolution and evolution-data-server
    automatically (taken from evolution-rss).
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Sep 2016 00:47:54 +0200

evolution-ews (3.22.0-1) experimental; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to >= 3.22.0.
  * Bump dh compat to 10
  * Update Vcs-Svn field

  [ Michael Biebl ]
  * Add Build-Depends on gnome-common for the GNOME_CODE_COVERAGE macro,
    required for autoreconf. (Closes: #837851)

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 01:52:06 +0200

evolution-ews (3.20.5-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.5.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 18:22:22 +0200

evolution-ews (3.20.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.4.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Jul 2016 00:03:15 +0200

evolution-ews (3.20.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Jun 2016 15:16:03 +0200

evolution-ews (3.20.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove people from Uploaders who haven't made any uploads or changes for
    several years. Thank you all for your past contributions.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.2.
  * Drop Build-Depends on libkrb5-dev and --with-krb5 configure switch.
    Kerberos was not used directly, so the dependency was dropped upstream.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 May 2016 17:48:14 +0200

evolution-ews (3.18.5-1) unstable; urgency=medium

  * New upstream release 3.18.5
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.18.5.

 -- Iain Lane <laney@debian.org>  Tue, 23 Feb 2016 11:08:05 +0000

evolution-ews (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.18.3.
  * Use DEB_LDFLAGS_MAINT_STRIP to remove -Bsymbolic-functions

 -- Iain Lane <laney@debian.org>  Wed, 16 Dec 2015 17:42:29 +0000

evolution-ews (3.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to >= 3.18.2.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Nov 2015 01:17:20 +0100

evolution-ews (3.18.0-3) unstable; urgency=medium

  * Team upload.
  * Fix upper/lower version of evolution dependency. (Closes: #801180)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 08 Oct 2015 11:35:47 +0200

evolution-ews (3.18.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 05 Oct 2015 02:26:58 +0200

evolution-ews (3.18.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build-dependencies according to configure.ac requirements:
    - Bump evolution-dev to >= 3.18.0
    - Bump evolution-data-server-dev to >= 3.18.0
    - Bump libcamel1.2-dev to >= 3.18.0
    - Bump libedataserver1.2-dev to >= 3.18.0
    - Bump libebackend1.2-dev to >= 3.18.0
    - Bump libecal1.2-dev to >= 3.18.0
    - Bump libedata-cal1.2-dev to >= 3.18.0
    - Bump libebook1.2-dev to >= 3.18.0
    - Bump libedata-book1.2-dev to >= 3.18.0

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Oct 2015 17:35:07 +0200

evolution-ews (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump build and runtime dependencies for evo and e-d-s.
  * debian/rules:
    + Run gnome-autogen.sh when autoreconf'ing. That runs intltool,
      which fixes broken tarball installing translations to /usr/locale.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 21:29:38 +0200

evolution-ews (3.16.2-1) experimental; urgency=medium

  * Team upload.

  * New upstream release.
  * debian/control:
    + Update (build-)dependencies.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Jun 2015 18:29:51 +0200

evolution-ews (3.12.11-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
  * Update evolution(-d-s) (build-)dependencies to 3.12.11.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2015 18:42:55 +0200

evolution-ews (3.12.9~git20141130.278fe7-1) unstable; urgency=medium

  * New upstream git snapshot from stable branch, includes only bugfixes
    and translations.
  * Update evolution and e-d-s build-dependencies to 3.12.9~.
  * Require libmspack and stop building with the embedded code copy.

 -- Josselin Mouette <joss@debian.org>  Mon, 01 Dec 2014 12:49:49 +0100

evolution-ews (3.12.7-1) unstable; urgency=medium

  * Make sure to not build with -Bsymbolic-functions in LDFLAGS - this causes
    evolution to hang. (See bgo#594473 for details)
  * New upstream release 3.12.7
  * debian/control: Bump Standards-Version to 3.9.6, no changes required
  * debian/control: Bump e-d-s/evo BDs to >= 3.12.7, per configure.ac

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 13 Oct 2014 15:42:02 +0100

evolution-ews (3.12.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s BDs to >= 3.12.6

 -- Iain Lane <laney@debian.org>  Wed, 17 Sep 2014 17:17:59 +0100

evolution-ews (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Bump e-d-s build dependencies to >= 3.12.1.
  * Update Homepage URL.

 -- Jordi Mallach <jordi@debian.org>  Sat, 26 Apr 2014 14:25:26 +0200

evolution-ews (3.12.0-1) experimental; urgency=low

  * Team upload.

  [ Yves-Alexis Perez ]
  * Remove myself from uploaders, this should have been done a long time
    ago.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/patches/01_aclocal_amflags.patch:
    + Removed, fixed upstream.
  * debian/control:
    + Bump libsoup build dependency.
    + Bump evolution and e-d-s requirements for 3.12.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Mar 2014 13:36:33 +0100

evolution-ews (3.8.5-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Sep 2013 14:24:49 +0200

evolution-ews (3.8.5-1) experimental; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control:
    - Drop libedataserverui-3.0-dev BD
    - Update dependencies
  * debian/rules: Explicitly build with internal lzx since
    libmspack hasn't been packaged yet (See Debian #675556)
  * debian/patches/02_liblzx_noinst.patch: Dropped, no longer necessary

  [ Michael Biebl ]
  * Drop obsolete Dm-Upload-Allowed field.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add a lintian override for the rpath issue which is a result of linking
    against the evolution libraries (which are not supposed to be real system
    libraries).

 -- Michael Biebl <biebl@debian.org>  Sat, 07 Sep 2013 22:00:58 +0200

evolution-ews (3.6.0-1) experimental; urgency=low

  * New upstream release.
  * Update build-depends as per configure.ac and drop libgconf2-dev.
  * Require evolution 3.6.
  * Add 01_aclocal_amflags.patch to fix build due to missing Kerberos5
    macros.
  * Refresh 02_liblzx_noinst.patch.
  * Pass --enable-gtk-doc and --with-krb5 to configure.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 Oct 2012 17:34:14 +0200

evolution-ews (3.4.4-1) unstable; urgency=low

  * New upstream bugfix release (closes: #681802).

 -- Jordi Mallach <jordi@debian.org>  Sun, 21 Oct 2012 13:00:41 +0200

evolution-ews (3.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jun 2012 00:26:10 +0200

evolution-ews (3.4.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * Drop all patches except 02_liblzx_noinst.patch; they have
    been applied in the new upsteam release.

  [ Jordi Mallach ]
  * Bump to debhelper compat v9.
  * Update evolution dependency to 3.4.
  * Bump all evo build-deps to >= 3.4.0, as per configure.ac.
  * Fix watch file regexp.
  * Include util.mk and use the list-missing rule.

 -- Jordi Mallach <jordi@debian.org>  Sun, 17 Jun 2012 16:58:14 +0200

evolution-ews (3.2.2-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Do not build with -Werror, to work around a FTBFS caused by new
    deprecated functions when building with GLib 2.32 (closes: #665669).
  * Add 03_individual_glib_headers.patch to fix FTBFS caused by the
    deprecation of individual GLib headers.
  * watch: do not uupdate.
  * Update Vcs-* fields.
  * Bump Standards-Version to 3.9.3, with no further changes.
  * Add DEP3 patch headers.

 -- Jordi Mallach <jordi@debian.org>  Wed, 28 Mar 2012 19:45:20 +0200

evolution-ews (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * 10_none_server.patch, 11_deleted_inbox.patch, 12_prefill_host.patch,
    13_autodiscover.patch, 14_exchange_bizarre.patch,
    15_contact_crash.patch: bug fixes from 3.2 upstream git.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 20:51:53 +0100

evolution-ews (3.2.1-1) experimental; urgency=low

  * Initial release. Closes: #648435.
  * 01_deprecated.patch: don’t use *_DISABLE_DEPRECATED macros.
  * 02_liblzx_noinst.patch: make liblzx a private library, there is no
    point in installing it.
  * Use dh-autoreconf.
  * Remove useless .la files.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 15:45:04 +0100
